python-kjbuckets_1.0.0-16_amd64.deb


Advertisement

Description

python-kjbuckets - Set and graph data types for Python

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-kjbuckets
Package version: 1.0.0
Package release: 16
Package architecture: amd64
Package type: deb
Installed size: 109 B
Download size: 38.27 KB
Official Mirror: archive.ubuntu.com
kjbuckets is a C extension to the Python interpreter which defines set and graph data types, as well as an alternative dictionary data type. These types are tightly coupled at the level of C, allowing fast and powerful algebraic combinations of container objects.

Alternatives

Provides

  • python2.7-kjbuckets

Conflicts

  • python2.3-kjbuckets
  • python2.4-kjbuckets

Replaces

  • python2.3-kjbuckets
  • python2.4-kjbuckets

    Download

    Source package: gadfly

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-kjbuckets deb package:
      # sudo apt-get install python-kjbuckets

    Files

    • /usr/lib/python2.7/dist-packages/kjbuckets-2.2.egg-info
    • /usr/lib/python2.7/dist-packages/kjbuckets.x86_64-linux-gnu.so
    • /usr/share/doc/python-kjbuckets/changelog.Debian.gz
    • /usr/share/doc/python-kjbuckets/copyright
    • /usr/share/doc/python-kjbuckets/kjbuckets.txt.gz
    • /usr/share/doc/python-kjbuckets/examples/kjfactor.py
    • /usr/share/doc/python-kjbuckets/examples/kjtest.py
    • /usr/share/doc/python-kjbuckets/examples/relalg.py
    • /usr/share/doc/python-kjbuckets/examples/trigram.py
    • /usr/share/doc/python-kjbuckets/examples/tsort.py
    • /usr/share/doc/python-kjbuckets/examples/tsort2.py

    Changelog

    2015-09-16 - Matthias Klose <doko@debian.org> gadfly (1.0.0-16) unstable; urgency=medium * Rebuild with hardening defaults. * Build using dh-python.

    2012-10-22 - gregor herrmann <gregoa@debian.org> gadfly (1.0.0-15.1) unstable; urgency=low * Non-maintainer upload. * Fix "build wrong version of the packaging during a binNMU": - debian/rules: get binary package version from dpkg-parsechangelog instead of using ${source:Version}; thanks to Guillem Jover for the patch, and to Jakub Wilk for the improvement - debian/control: build-depend on dpkg-dev (>= 1.16.9) (cf. #690823) (Closes: #623578)

    2011-04-21 - Matthias Klose <doko@debian.org> gadfly (1.0.0-15) unstable; urgency=low * Build using dh_python2 instead of dh_pycentral. Closes: #616818. * Build for python2.7, drop python2.5 support. Closes: #623578. * Don't use string exceptions. Closes: #585293.

    2010-01-27 - Matthias Klose <doko@debian.org> gadfly (1.0.0-14) unstable; urgency=low * Fix syntax errors with python2.6. Closes: #555537. * gfserver.py: Add import. Closes: #559374.

    2009-11-07 - Bastian Venthur <venthur@debian.org> gadfly (1.0.0-13.1) unstable; urgency=low * Non-maintainer upload. * Fix "manipulates site-packages/ directly, failing with Python 2.6" Applied Kumar's patch and uploaded it. (Closes: #547820)

    2008-06-25 - Matthias Klose <doko@debian.org> gadfly (1.0.0-13) unstable; urgency=low * Add watch file.

    2007-06-02 - Matthias Klose <doko@debian.org> gadfly (1.0.0-12) unstable; urgency=low * Fix package description. Closes: #420780.

    2006-10-14 - Matthias Klose <doko@debian.org> gadfly (1.0.0-11) unstable; urgency=medium * Rebuild. Closes: #392410.

    2006-06-18 - Matthias Klose <doko@debian.org> gadfly (1.0.0-10) unstable; urgency=low * python-gadfly: Add conflict/replaces to the versioned packages. Closes: #374225.

    2006-06-17 - Matthias Klose <doko@debian.org> gadfly (1.0.0-9) unstable; urgency=low * Convert to updated Python policy. Closes: #373432.

    Advertisement
    Advertisement